/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 0px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",  "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    background-color: #f8f8f7;
}


#content {
    padding-top: 50px;
    padding-bottom: 0;
}
/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  700;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    font-family: 'Roboto Slab', serif;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}



a {
    color: #b21e26;
}

a:hover,
a:focus,
a:active {
    color: #003d87;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* #Header
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 110px;
    padding: 10px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 175px;
        padding: 10px;
    }
    .scroll-small .navbar-logo {
        width: 100px;
        padding: 10px;
    }
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #999;
}

/*
* -----------------------------------------------------------------------------
*
* #Masthead
*
* -----------------------------------------------------------------------------
*/

.id-masthead-content {
    font-size: 0;
}

.id-masthead-content > * {
    font-size: 16px;
    font-size: 1rem;
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.id-masthead-logo .logo > a {
    display: block;
    text-align: center;
}

.id-masthead-wrapper {
    background-image: url('img/check_fade.png');
    background-color: #b21e26;
    background-repeat: no-repeat;
    background-position: 90% 30%;
    background-size: 100%;
}

@media screen and (min-width: 768px) {
    .id-masthead-wrapper {
        background-position: 155% 30%;
    }
}



.id-masthead-contact p.id-client-display-phone {
    font-size: 1.5em;
    font-weight: 900;
    text-align: center;
    color: #fff;
    margin: 10px auto;
}


@media screen and (min-width: 768px) {
    .id-masthead-contact .id-client-display-phone {
        text-align: right;
    }
}

.id-masthead-contact a {
    color: #fff;
}

.id-masthead-contact a:hover,
.id-masthead-contact a:active,
.id-masthead-contact a:focus {
    color: #bbb;
    text-shadow: 0 0 2px rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Affix
*
* -----------------------------------------------------------------------------
*/
.offcanvas-navbar,
.offcanvas-navbar.affix {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;    
}

.offcanvas-navbar.affix {    
    -webkit-animation: id-fade 2s;
    -moz-animation:    id-fade 2s;
    -o-animation:      id-fade 2s;
    animation:         id-fade 2s;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 999;
}

nav.affix + .id-affix-spacer {
    height: 62px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav
*
* -----------------------------------------------------------------------------
*/


.navbar-default .navbar-toggle .fa::before {
    color: #222;
}

.navbar-inverse {
    background-color: #000000;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-toggle .fa::before {
    color: #fff;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.15);
}



.navbar-default .navbar-nav>li>a {
    color: #b21e26;
}

.navbar-nav > li > a {
    font-size: 100%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}



.scroll-small .navbar-nav > li {
    margin: auto 10px;
}

li:last-child {
    border-right: none;
}

@media screen and (min-width: 992px) {
    .navbar-nav > li {
        border-right: 1px solid rgba(255,255,255,0.25);
        margin: 10px;
    }
    .navbar-nav > li > a,
    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 10px 15px;
        margin-right: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
        border: transparent 1px solid;
    }

    .scroll-small .navbar-nav > li > a {
        font-size: 0.8em;
    }
    .scroll-small .navbar-nav > li > a,
    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 10px 15px;
    }

    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: #fff;
        border-color: rgba(255,255,255,0.25);
    }

    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #222;
    }
    .navbar-default .navbar-nav > li.active > a {
        border-bottom-color: #1caee5;
    }

}



@media screen and (max-width: 991px) {


    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: inherit;
        color: #ffffff;
        font-weight: normal;
        border-style: solid;
        border-width: thin;
        margin-right: 10px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.navbar-nav>li>.dropdown-menu, 
.dropdown-menu {
    background-color: #000;
}

.navbar-nav .dropdown-menu > li > a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #b21e26;
    color: #fff;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #111;
    outline: 0;
}
@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #b21e26;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #b21e26;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Sidebar
*
* -----------------------------------------------------------------------------
*/
.id-sidebar {
    text-align: center;
}

.sidebar .widget {
    background-color: #fff;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    background-color: #222;
    color: #fff;
}

.id-footer-widget-content {    
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}


@media screen and (min-width: 768px) {    
    .id-footer-widget-content > * {    
        padding: 15px 50px;
    }
}


#footer h4.widgettitle {
    border-bottom: 6px solid rgba(255,255,255,0.25);
    color: #fff;
}

#footer a {
    color: #e24e56;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #999999;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}
.id-copyright-wrapper {
    background-color: #b21e26;
    padding: 15px;
}
.attribution, .copyright {
    font-size: smaller;
}

@media screen and (min-width: 992px) {
    .id-footer-widget-content  {
        -webkit-display: flex;
        display: inline-block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .id-footer-widget-content > *  {
        border-left: 1px solid rgba(255,255,255,0.15);

    }
    .id-footer-widget-content > :first-child {
        border-left: none;
    }
}

.footer-widget-02 .disp_name {
    font-size: 1em;
}


/*footer widget 3*/
ul.id-social-media li a {
    border: none;
    margin-right: 39px;
}

/*
* -----------------------------------------------------------------------------
*
* # Carousel
*
* -----------------------------------------------------------------------------
*/

.id-affiliate-carousel-wrapper {
    background-color: #fff;
}

.id-awesome-carousel-widget-class {
    padding-top: 50px;
    padding-bottom: 50px;
}
/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/


.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    border: 1px solid;
    border-radius: 0;
}
.btn-xl {
    padding: 30px 50px;
}

.btn-outline {
    background-color: transparent;
    color: #ffffff;
    border-color: #ffffff;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus {
    background-color: #fff;
    color: #222;
    border-color: #ffffff;
}

.btn-primary {
    border-color: #b21e26;
    background-color: #b21e26;
    color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #222;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}


/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    margin-top: 80px;
    background-color: #b21e26;
    text-align: left;
    color: #fff;
    background-position-x: 150px;
    background-position-y: center;
    background-image: url('img/check_fade.png');
    background-repeat: no-repeat;
}


@media screen and (min-width: 992px) {
    .id-footer-call-to-action-wrapper {
        background-position-x: 500px;
    }
}


.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
    border-bottom: 1px dashed #ffffff;
    padding-bottom: 5px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}

.id-footer-call-to-action-msg {
    color: #fff;
}

.id-footer-call-to-action-msg .magic_widget_content {
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 300px;
}
.id-footer-call-to-action-msg .magic_widget_content p {
    font-size: 1.3em;
    margin: 0 auto 50px;
}

.id-footer-call-to-action-img .magic_widget_content img {
    margin-top: -50px;
}

.id-footer-call-to-action-msg .magic_widget_content {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .id-footer-call-to-action-msg .magic_widget_content {
        text-align: left;
        display: inline-block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -ms-flex-wrap: nowrap;
        -ms-flex-direction: column;
        -ms-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;

        -ms-flex-pack: center;
        -o-justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;

        -ms-flex-align: start;
        -o-align-items: flex-start;
        -ms-align-items: flex-start;
        -moz-align-items: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
}

/* 
* 
* Collapse
* 
*/
    #header nav.affix::before {
        content: url(img/icons/favicon.png);
        position: absolute;
        top: 15px;
        left: 15px;
        right: auto;
        bottom: 15px;
    }

@media (max-width: 991px) {



    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}